@font-face {
  font-family: 'social-icons';
  src: url("../fonts/social-icons.eot?28036741");
  src: url("../fonts/social-icons.eot?28036741#iefix") format('embedded-opentype'), url("../fonts/social-icons.woff?28036741") format('woff'), url("../fonts/social-icons.ttf?28036741") format('truetype'), url("../fonts/social-icons.svg?28036741#social-icons") format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'social-icons';
    src: url('../fonts/social-icons.svg?28036741#social-icons') format('svg');
  }
}
*/
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'social-icons';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  color: #fff;
}

.icon-duckduckgo:before { content: '\21'; } /* '!' */
.icon-aim:before { content: '\22'; } /* '&quot;' */
.icon-delicious:before { content: '\23'; } /* '#' */
.icon-paypal:before { content: '\24'; } /* '$' */
.icon-flattr:before { content: '\25'; } /* '%' */
.icon-android:before { content: '\26'; } /* '&amp;' */
.icon-eventful:before { content: '\27'; } /* ''' */
.icon-smashmag:before { content: '\2a'; } /* '*' */
.icon-gplus:before { content: '\2b'; } /* '+' */
.icon-wikipedia:before { content: '\2c'; } /* ',' */
.icon-lanyrd:before { content: '\2d'; } /* '-' */
.icon-calendar:before { content: '\2e'; } /* '.' */
.icon-stumbleupon:before { content: '\2f'; } /* '/' */
.icon-fivehundredpx:before { content: '\30'; } /* '0' */
.icon-pinterest:before { content: '\31'; } /* '1' */
.icon-bitcoin:before { content: '\32'; } /* '2' */
.icon-w3c:before { content: '\33'; } /* '3' */
.icon-foursquare:before { content: '\34'; } /* '4' */
.icon-html5:before { content: '\35'; } /* '5' */
.icon-ie:before { content: '\36'; } /* '6' */
.icon-call:before { content: '\37'; } /* '7' */
.icon-grooveshark:before { content: '\38'; } /* '8' */
.icon-ninetyninedesigns:before { content: '\39'; } /* '9' */
.icon-forrst:before { content: '\3a'; } /* ':' */
.icon-digg:before { content: '\3b'; } /* ';' */
.icon-spotify:before { content: '\3d'; } /* '=' */
.icon-reddit:before { content: '\3e'; } /* '&gt;' */
.icon-guest:before { content: '\3f'; } /* '?' */
.icon-gowalla:before { content: '\40'; } /* '@' */
.icon-appstore:before { content: '\41'; } /* 'A' */
.icon-blogger:before { content: '\42'; } /* 'B' */
.icon-cc:before { content: '\43'; } /* 'C' */
.icon-dribbble:before { content: '\44'; } /* 'D' */
.icon-evernote:before { content: '\45'; } /* 'E' */
.icon-flickr:before { content: '\46'; } /* 'F' */
.icon-google:before { content: '\47'; } /* 'G' */
.icon-viadeo:before { content: '\48'; } /* 'H' */
.icon-instapaper:before { content: '\49'; } /* 'I' */
.icon-weibo:before { content: '\4a'; } /* 'J' */
.icon-klout:before { content: '\4b'; } /* 'K' */
.icon-linkedin:before { content: '\4c'; } /* 'L' */
.icon-meetup:before { content: '\4d'; } /* 'M' */
.icon-vk:before { content: '\4e'; } /* 'N' */
.icon-plancast:before { content: '\50'; } /* 'P' */
.icon-disqus:before { content: '\51'; } /* 'Q' */
.icon-rss:before { content: '\52'; } /* 'R' */
.icon-skype:before { content: '\53'; } /* 'S' */
.icon-twitter:before { content: '\54'; } /* 'T' */
.icon-youtube:before { content: '\55'; } /* 'U' */
.icon-vimeo:before { content: '\56'; } /* 'V' */
.icon-windows:before { content: '\57'; } /* 'W' */
.icon-xing:before { content: '\58'; } /* 'X' */
.icon-yahoo:before { content: '\59'; } /* 'Y' */
.icon-chrome:before { content: '\5b'; } /* '[' */
.icon-email:before { content: '\5d'; } /* ']' */
.icon-macstore:before { content: '\5e'; } /* '^' */
.icon-myspace:before { content: '\5f'; } /* '_' */
.icon-podcast:before { content: '\60'; } /* '`' */
.icon-amazon:before { content: '\61'; } /* 'a' */
.icon-steam:before { content: '\62'; } /* 'b' */
.icon-cloudapp:before { content: '\63'; } /* 'c' */
.icon-dropbox:before { content: '\64'; } /* 'd' */
.icon-ebay:before { content: '\65'; } /* 'e' */
.icon-facebook:before { content: '\66'; } /* 'f' */
.icon-github:before { content: '\67'; } /* 'g' */
.icon-googleplay:before { content: '\68'; } /* 'h' */
.icon-itunes:before { content: '\69'; } /* 'i' */
.icon-plurk:before { content: '\6a'; } /* 'j' */
.icon-songkick:before { content: '\6b'; } /* 'k' */
.icon-lastfm:before { content: '\6c'; } /* 'l' */
.icon-gmail:before { content: '\6d'; } /* 'm' */
.icon-pinboard:before { content: '\6e'; } /* 'n' */
.icon-openid:before { content: '\6f'; } /* 'o' */
.icon-quora:before { content: '\71'; } /* 'q' */
.icon-soundcloud:before { content: '\73'; } /* 's' */
.icon-tumblr:before { content: '\74'; } /* 't' */
.icon-eventasaurus:before { content: '\76'; } /* 'v' */
.icon-wordpress:before { content: '\77'; } /* 'w' */
.icon-yelp:before { content: '\79'; } /* 'y' */
.icon-intensedebate:before { content: '\7b'; } /* '{' */
.icon-eventbrite:before { content: '\7c'; } /* '|' */
.icon-scribd:before { content: '\7d'; } /* '}' */
.icon-posterous:before { content: '\7e'; } /* '~' */
.icon-stripe:before { content: '\a3'; } /* '£' */
.icon-opentable:before { content: '\c7'; } /* 'Ç' */
.icon-cart:before { content: '\c9'; } /* 'É' */
.icon-print:before { content: '\d1'; } /* 'Ñ' */
.icon-angellist:before { content: '\d6'; } /* 'Ö' */
.icon-instagram:before { content: '\dc'; } /* 'Ü' */
.icon-dwolla:before { content: '\e0'; } /* 'à' */
.icon-appnet:before { content: '\e1'; } /* 'á' */
.icon-statusnet:before { content: '\e2'; } /* 'â' */
.icon-acrobat:before { content: '\e3'; } /* 'ã' */
.icon-drupal:before { content: '\e4'; } /* 'ä' */
.icon-buffer:before { content: '\e5'; } /* 'å' */
.icon-pocket:before { content: '\e7'; } /* 'ç' */
.icon-bitbucket:before { content: '\e9'; } /* 'é' */

.color.icon-twitter{background: #00bdec;} .color.icon-twitter:hover{background: #000000;}
.color.icon-dribbble{background: #ef5b92;} .color.icon-dribbble:hover{background: #000000;}
.color.icon-facebook{background: #3b5998;} .color.icon-facebook:hover{background: #000000;}
.color.icon-duckduckgo{background: #de3100;} .color.icon-duckduckgo:hover{background: #000000;}
.color.icon-aim{background: #158799;} .color.icon-aim:hover{background: #000000;}
.color.icon-delicious{background: #183864;} .color.icon-delicious:hover{background: #000000;}
.color.icon-paypal{background: #32689a;} .color.icon-paypal:hover{background: #000000;}
.color.icon-android{background: #8ab733;} .color.icon-android:hover{background: #000000;}
.color.icon-gplus{background: #d94a39;} .color.icon-gplus:hover{background: #000000;}
.color.icon-lanyrd{background: #3879ba;} .color.icon-lanyrd:hover{background: #000000;}
.color.icon-stumbleupon{background: #ea4b24;} .color.icon-stumbleupon:hover{background: #000000;}
.color.icon-fivehundredpx{background: #00a6e1;} .color.icon-fivehundredpx:hover{background: #000000;}
.color.icon-pinterest{background: #b8242a;} .color.icon-pinterest:hover{background: #000000;}
.color.icon-bitcoin{background: #f7931a;} .color.icon-bitcoin:hover{background: #000000;}
.color.icon-w3c{background: #005a9c;} .color.icon-w3c:hover{background: #000000;}
.color.icon-foursquare{background: #3bb7e8;} .color.icon-foursquare:hover{background: #000000;}
.color.icon-html5{background: #e44e26;} .color.icon-html5:hover{background: #000000;}
.color.icon-ie{background: #00ccff;} .color.icon-ie:hover{background: #000000;}
.color.icon-grooveshark{background: #f66f00;} .color.icon-grooveshark:hover{background: #000000;}
.color.icon-ninetyninedesigns{background: #ff5501;} .color.icon-ninetyninedesigns:hover{background: #000000;}
.color.icon-forrst{background: #223f17;} .color.icon-forrst:hover{background: #000000;}
.color.icon-spotify{background: #8fbd05;} .color.icon-spotify:hover{background: #000000;}
.color.icon-reddit{background: #ff4500;} .color.icon-reddit:hover{background: #000000;}
.color.icon-gowalla{background: #f6911d;} .color.icon-gowalla:hover{background: #000000;}
.color.icon-appstore{background: #5f5f5f;} .color.icon-appstore:hover{background: #000000;}
.color.icon-blogger{background: #fb9241;} .color.icon-blogger:hover{background: #000000;}
.color.icon-cc{background: #5e7c00;} .color.icon-cc:hover{background: #000000;}
.color.icon-evernote{background: #61b239;} .color.icon-evernote:hover{background: #000000;}
.color.icon-flickr{background: #ff0084;} .color.icon-flickr:hover{background: #000000;}
.color.icon-google{background: #d94a39;} .color.icon-google:hover{background: #000000;}
.color.icon-viadeo{background: #f5a433;} .color.icon-viadeo:hover{background: #000000;}
.color.icon-instapaper{background: #eaec08;} .color.icon-instapaper:hover{background: #000000;}
.color.icon-klout{background: #e34600;} .color.icon-klout:hover{background: #000000;}
.color.icon-linkedin{background: #1b92bd;} .color.icon-linkedin:hover{background: #000000;}
.color.icon-meetup{background: #e51938;} .color.icon-meetup:hover{background: #000000;}
.color.icon-vk{background: #587da4;} .color.icon-vk:hover{background: #000000;}
.color.icon-disqus{background: #2e9fff;} .color.icon-disqus:hover{background: #000000;}
.color.icon-rss{background: #ff7f00;} .color.icon-rss:hover{background: #000000;}
.color.icon-skype{background: #18b7f1;} .color.icon-skype:hover{background: #000000;}
.color.icon-youtube{background: #c4302b;} .color.icon-youtube:hover{background: #000000;}
.color.icon-vimeo{background: #01557a;} .color.icon-vimeo:hover{background: #000000;}
.color.icon-windows{background: #00ccff;} .color.icon-windows:hover{background: #000000;}
.color.icon-xing{background: #036567;} .color.icon-xing:hover{background: #000000;}
.color.icon-yahoo{background: #61399d;} .color.icon-yahoo:hover{background: #000000;}
.color.icon-chrome{background: #58b947;} .color.icon-chrome:hover{background: #000000;}
.color.icon-macstore{background: #6e6e6e;} .color.icon-macstore:hover{background: #000000;}
.color.icon-amazon{background: #ff9900;} .color.icon-amazon:hover{background: #000000;}
.color.icon-steam{background: #a5a4a1;} .color.icon-steam:hover{background: #000000;}
.color.icon-dropbox{background: #7ab6ec;} .color.icon-dropbox:hover{background: #000000;}
.color.icon-cloudapp{background: #489dde;} .color.icon-cloudapp:hover{background: #000000;}
.color.icon-ebay{background: #86b817;} .color.icon-ebay:hover{background: #000000;}
.color.icon-github{background: #667F8E;} .color.icon-github:hover{background: #000000;}
.color.icon-googleplay{background: #5befd0;} .color.icon-googleplay:hover{background: #000000;}
.color.icon-itunes{background: #177ac8;} .color.icon-itunes:hover{background: #000000;}
.color.icon-plurk{background: #a73d07;} .color.icon-plurk:hover{background: #000000;}
.color.icon-songkick{background: #f80046;} .color.icon-songkick:hover{background: #000000;}
.color.icon-lastfm{background: #c60e16;} .color.icon-lastfm:hover{background: #000000;}
.color.icon-gmail{background: #e04a3f;} .color.icon-gmail:hover{background: #000000;}
.color.icon-pinboard{background: #224cf4;} .color.icon-pinboard:hover{background: #000000;}
.color.icon-openid{background: #be661b;} .color.icon-openid:hover{background: #000000;}
.color.icon-quora{background: #c41a00;} .color.icon-quora:hover{background: #000000;}
.color.icon-soundcloud{background: #ff5c00;} .color.icon-soundcloud:hover{background: #000000;}
.color.icon-tumblr{background: #395874;} .color.icon-tumblr:hover{background: #000000;}
.color.icon-eventasaurus{background: #b9f15e;} .color.icon-eventasaurus:hover{background: #000000;}
.color.icon-wordpress{background: #464646;} .color.icon-wordpress:hover{background: #000000;}
.color.icon-yelp{background: #c41200;} .color.icon-yelp:hover{background: #000000;}
.color.icon-intensedebate{background: #00aeef;} .color.icon-intensedebate:hover{background: #000000;}
.color.icon-eventbrite{background: #ff6c00;} .color.icon-eventbrite:hover{background: #000000;}
.color.icon-scribd{background: #002939;} .color.icon-scribd:hover{background: #000000;}
.color.icon-posterous{background: #f8d667;} .color.icon-posterous:hover{background: #000000;}
.color.icon-stripe{background: #617ee8;} .color.icon-stripe:hover{background: #000000;}
.color.icon-opentable{background: #990000;} .color.icon-opentable:hover{background: #000000;}
.color.icon-instagram{background: #4c799f;} .color.icon-instagram:hover{background: #000000;}
.color.icon-dwolla{background: #ff7404;} .color.icon-dwolla:hover{background: #000000;}
.color.icon-appnet{background: #1e0c29;} .color.icon-appnet:hover{background: #000000;}
.color.icon-statusnet{background: #fb6104;} .color.icon-statusnet:hover{background: #000000;}
.color.icon-acrobat{background: #ff0000;} .color.icon-acrobat:hover{background: #000000;}
.color.icon-drupal{background: #007dc3;} .color.icon-drupal:hover{background: #000000;}
.color.icon-pocket{background: #ee4056;} .color.icon-pocket:hover{background: #000000;}
.color.icon-bitbucket{background: #205081;} .color.icon-bitbucket:hover{background: #000000;}
.color.icon-flattr{background: #fbbc23;} .color.icon-flattr:hover{background: #000000;}
.color.icon-eventful{background: #0066cc;} .color.icon-eventful:hover{background: #000000;}
.color.icon-smashmag{background: #d6231c;} .color.icon-smashmag:hover{background: #000000;}
.color.icon-wordpress{background: #1e8cbe;} .color.icon-wordpress:hover{background: #000000;}
.color.icon-calendar{background: #ff0000;} .color.icon-calendar:hover{background: #000000;}
.color.icon-call{background: #04be3d;} .color.icon-call:hover{background: #000000;}
.color.icon-guest{background: #03a9d2;} .color.icon-guest:hover{background: #000000;}
.color.icon-weibo{background: #fd0000;} .color.icon-weibo:hover{background: #000000;}
.color.icon-plancast{background: #e4b82c;} .color.icon-plancast:hover{background: #000000;}
.color.icon-email{background: blue} .color.icon-email:hover{background: #000000;}
.color.icon-myspace{background: #2068b0;} .color.icon-myspace:hover{background: #000000;}
.color.icon-podcast{background: #f38b36} .color.icon-podcast:hover{background: #000000;}
.color.icon-cart{background: #00a204;} .color.icon-cart:hover{background: #000000;}

.color-hover.icon-twitter:hover{background: #00bdec;}
.color-hover.icon-dribbble:hover{background: #ef5b92;}
.color-hover.icon-facebook:hover{background: #3b5998;}
.color-hover.icon-duckduckgo:hover{background: #de3100;}
.color-hover.icon-aim:hover{background: #158799;}
.color-hover.icon-delicious:hover{background: #183864;}
.color-hover.icon-paypal:hover{background: #32689a;}
.color-hover.icon-android:hover{background: #8ab733;}
.color-hover.icon-gplus:hover{background: #d94a39;}
.color-hover.icon-lanyrd:hover{background: #3879ba;}
.color-hover.icon-stumbleupon:hover{background: #ea4b24;}
.color-hover.icon-fivehundredpx:hover{background: #00a6e1;}
.color-hover.icon-pinterest:hover{background: #b8242a;}
.color-hover.icon-bitcoin:hover{background: #f7931a;}
.color-hover.icon-w3c:hover{background: #005a9c;}
.color-hover.icon-foursquare:hover{background: #3bb7e8;}
.color-hover.icon-html5:hover{background: #e44e26;}
.color-hover.icon-ie:hover{background: #00ccff;}
.color-hover.icon-grooveshark:hover{background: #f66f00;}
.color-hover.icon-ninetyninedesigns:hover{background: #ff5501;}
.color-hover.icon-forrst:hover{background: #223f17;}
.color-hover.icon-spotify:hover{background: #8fbd05;}
.color-hover.icon-reddit:hover{background: #ff4500;}
.color-hover.icon-gowalla:hover{background: #f6911d;}
.color-hover.icon-appstore:hover{background: #5f5f5f;}
.color-hover.icon-blogger:hover{background: #fb9241;}
.color-hover.icon-cc:hover{background: #5e7c00;}
.color-hover.icon-evernote:hover{background: #61b239;}
.color-hover.icon-flickr:hover{background: #ff0084;}
.color-hover.icon-google:hover{background: #d94a39;}
.color-hover.icon-viadeo:hover{background: #f5a433;}
.color-hover.icon-instapaper:hover{background: #eaec08;}
.color-hover.icon-klout:hover{background: #e34600;}
.color-hover.icon-linkedin:hover{background: #1b92bd;}
.color-hover.icon-meetup:hover{background: #e51938;}
.color-hover.icon-vk:hover{background: #587da4;}
.color-hover.icon-disqus:hover{background: #2e9fff;}
.color-hover.icon-rss:hover{background: #ff7f00;}
.color-hover.icon-skype:hover{background: #18b7f1;}
.color-hover.icon-youtube:hover{background: #c4302b;}
.color-hover.icon-vimeo:hover{background: #01557a;}
.color-hover.icon-windows:hover{background: #00ccff;}
.color-hover.icon-xing:hover{background: #036567;}
.color-hover.icon-yahoo:hover{background: #61399d;}
.color-hover.icon-chrome:hover{background: #58b947;}
.color-hover.icon-macstore:hover{background: #6e6e6e;}
.color-hover.icon-amazon:hover{background: #ff9900;}
.color-hover.icon-steam:hover{background: #a5a4a1;}
.color-hover.icon-dropbox:hover{background: #7ab6ec;}
.color-hover.icon-cloudapp:hover{background: #489dde;}
.color-hover.icon-ebay:hover{background: #86b817;}
.color-hover.icon-github:hover{background: #667F8E;}
.color-hover.icon-googleplay:hover{background: #5befd0;}
.color-hover.icon-itunes:hover{background: #177ac8;}
.color-hover.icon-plurk:hover{background: #a73d07;}
.color-hover.icon-songkick:hover{background: #f80046;}
.color-hover.icon-lastfm:hover{background: #c60e16;}
.color-hover.icon-gmail:hover{background: #e04a3f;}
.color-hover.icon-pinboard:hover{background: #224cf4;}
.color-hover.icon-openid:hover{background: #be661b;}
.color-hover.icon-quora:hover{background: #c41a00;}
.color-hover.icon-soundcloud:hover{background: #ff5c00;}
.color-hover.icon-tumblr:hover{background: #395874;}
.color-hover.icon-eventasaurus:hover{background: #b9f15e;}
.color-hover.icon-wordpress:hover{background: #464646;}
.color-hover.icon-yelp:hover{background: #c41200;}
.color-hover.icon-intensedebate:hover{background: #00aeef;}
.color-hover.icon-eventbrite:hover{background: #ff6c00;}
.color-hover.icon-scribd:hover{background: #002939;}
.color-hover.icon-posterous:hover{background: #f8d667;}
.color-hover.icon-stripe:hover{background: #617ee8;}
.color-hover.icon-opentable:hover{background: #990000;}
.color-hover.icon-instagram:hover{background: #4c799f;}
.color-hover.icon-dwolla:hover{background: #ff7404;}
.color-hover.icon-appnet:hover{background: #1e0c29;}
.color-hover.icon-statusnet:hover{background: #fb6104;}
.color-hover.icon-acrobat:hover{background: #ff0000;}
.color-hover.icon-drupal:hover{background: #007dc3;}
.color-hover.icon-pocket:hover{background: #ee4056;}
.color-hover.icon-bitbucket:hover{background: #205081;}
.color-hover.icon-flattr:hover{background: #fbbc23;}
.color-hover.icon-eventful:hover{background: #0066cc;}
.color-hover.icon-smashmag:hover{background: #d6231c;}
.color-hover.icon-wordpress:hover{background: #1e8cbe;}
.color-hover.icon-calendar:hover{background: #ff0000}
.color-hover.icon-call:hover{background: #04be3d;}
.color-hover.icon-guest:hover{background: #03a9d2;}
.color-hover.icon-weibo:hover{background: #fd0000;}
.color-hover.icon-plancast:hover{background: #e4b82c;}
.color-hover.icon-email:hover{background: blue;}
.color-hover.icon-myspace:hover{background: #2068b0;}
.color-hover.icon-podcast:hover{background: #f38b36;}
.color-hover.icon-cart:hover{background: #00a204;}